$font-variations: (
  heading-lrg-bold: (font-size: 44px,
    line-height: 44px,
    font-family:'NationalWebBold',
  ),
  heading-lrg-bold-mobile:(font-size: 30px,
    line-height: 35px,
    font-family:'NationalWebBold'),

  heading-mid-bold:(font-size: 25px,
    line-height: 32px,
    font-family:'NationalWebBold'),

  heading-mid-bold-mobile:(font-size: 22px,
    line-height: 28px,
    font-family:'NationalWebBold'),

  heading-sml-bold:(font-size: 21px,
    line-height: 26px,
    font-family:'NationalWebBold'),

  heading-xsml-bold:(font-size: 18px,
    line-height: 23px,
    font-family:'NationalWebBold'),

  heading-xsml-medium:(font-size: 18px,
    line-height: 23px,
    font-family:'NationalWebMedium'),
  
  heading-mid-regular:(font-size: 25px,
    line-height: 32px,
    font-family:'NationalWeb'),

  subtitle-medium:(font-size: 16px,
    line-height: 20px,
    font-family:'NationalWebMedium'),

  subtitle-bold:(font-size: 16px,
    line-height: 20px,
    font-family:'NationalWebBold'),

  body-regular:(font-size: 16px,
    line-height: 20px,
    font-family:'NationalWeb'),

  body-medium:(font-size: 16px,
    line-height: 20px,
    font-family:'NationalWebMedium'),

  caption-regular:(font-size: 14px,
    line-height: 16px,
    font-family:'NationalWeb'),

  caption-medium:(font-size: 14px,
    line-height: 16px,
    font-family:'NationalWebMedium'),

  button-bold:(font-size: 15px,
    line-height: 16px,
    font-family:'NationalWebBold'),

  button-medium:(font-size: 15px,
    line-height: 16px,
    font-family:'NationalWebMedium'));